--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Helpers for defining ctor.
constants: []

full_name: RParsec::DefHelper
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: def_ctor
- !ruby/object:RI::MethodSummary 
  name: def_mutable
- !ruby/object:RI::MethodSummary 
  name: def_readable
name: DefHelper
superclass: 
